body {overflow-y: scroll;padding-top:0px;padding-right:0px !important;}


.navbar .nav-item {
    padding: 3px 5px;
    background-color: rgba(0,0,0,0);
    border-radius: 4px;
}

.navbar .nav-item.active {
    color: #ffffff;
    background-color: rgba(255,255,255,0.23);
}

.navbar .nav-item .nav-link {
    color: #ffffff !important;
    //font-weight: bold;
}


.pointer {cursor: pointer;}

br[data-mce-bogus] {
    display:none;
}

.navbar-inverse.nav-upper {
    height: 50px;
}
.navbar-inverse.nav-upper ul {
    float: right;
    display: table;
}
.navbar-inverse.nav-upper .navbar-upper > li {
    display: table-cell;
    font-size: 14px;
}
.navbar-inverse.nav-upper .navbar-upper > li > a {
    color: #777;
}
@media (min-width: 768px) {
    .navbar.navbar-lower .navbar-nav {
        margin-left: 100px;
    }
}
.navbar-logo {
    background-color: #ff0000;
    width: 90px;
    height: 90px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    position: absolute;
    top: 5px;
    left: 15px;
    z-index: 1051;
}
.dd {
    position: relative;
    display: block;
    margin: 0;
    padding: 0;
    max-width: 600px;
    list-style: none;
    font-size: 13px;
    line-height: 20px;
}

.dd-edit-box input {
    border: none;
    background: transparent;
    outline: none;
    font-size: 13px;
    color: #444;
    text-shadow: 0 1px 0 #fff;
    width: 45%;
}

.dd-edit-box { position: relative; }

.dd-edit-box i {
    right: 0;
    overflow: hidden;
    cursor: pointer;
    position: absolute;
}

.dd-item-blueprint { display: none; }

.dd-list {
    display: block;
    position: relative;
    margin: 0;
    padding: 0;
    list-style: none;
}

.dd-list .dd-list { padding-left: 30px; }

.dd-collapsed .dd-list { display: none; }

.dd-item,  .dd-empty,  .dd-placeholder {
    text-shadow: 0 1px 0 #fff;
    display: block;
    position: relative;
    margin: 0;
    padding: 0;
    min-height: 20px;
    font-size: 13px;
    line-height: 20px;
}

.dd-handle {
    cursor: move;
    display: block;
    height: 30px;
    margin: 5px 0;
    padding: 5px 10px;
    color: #333;
    text-decoration: none;
    font-weight: bold;
    border: 1px solid #AAA;
    background: #E74C3C;
    background: -webkit-linear-gradient(top, #E74C3C 0%, #C0392B 100%);
    background: -moz-linear-gradient(top, #E74C3C 0%, #C0392B 100%);
    background: linear-gradient(top, #E74C3C 0%, #C0392B 100%);
    -webkit-border-radius: 3px;
    border-radius: 3px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.dd-handle:hover {
    color: #2ea8e5;
    background: #fff;
}

.dd-item > button {
    display: inline-block;
    position: relative;
    cursor: pointer;
    float: left;
    width: 24px;
    height: 20px;
    margin: 5px 5px 5px 30px;
    padding: 0;
    white-space: nowrap;
    overflow: hidden;
    border: 0;
    background: transparent;
    font-size: 12px;
    line-height: 1;
    text-align: center;
    font-weight: bold;
    color: black;
}

.dd-item .item-remove {
    position: absolute;
    right: 7px;
    height: 19px;
    padding: 0 5px;
    top: 6px;
    overflow: hidden;
    line-height: 0px;
}

.dd3-item > button:first-child { margin-left: 30px; }

.dd-item > button:before {
    display: block;
    position: absolute;
    width: 100%;
    text-align: center;
    text-indent: 0;
}

.dd-placeholder,  .dd-empty {
    margin: 5px 0;
    padding: 0;
    min-height: 30px;
    background: #f2fbff;
    border: 1px dashed #b6bcbf;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.dd-empty {
    border: 1px dashed #bbb;
    min-height: 100px;
    background-color: #e5e5e5;
    background-image: -webkit-linear-gradient(45deg, #fff 25%, transparent 25%, transparent 75%, #fff 75%, #fff),  -webkit-linear-gradient(45deg, #fff 25%, transparent 25%, transparent 75%, #fff 75%, #fff);
    background-image: -moz-linear-gradient(45deg, #fff 25%, transparent 25%, transparent 75%, #fff 75%, #fff),  -moz-linear-gradient(45deg, #fff 25%, transparent 25%, transparent 75%, #fff 75%, #fff);
    background-image: linear-gradient(45deg, #fff 25%, transparent 25%, transparent 75%, #fff 75%, #fff),  linear-gradient(45deg, #fff 25%, transparent 25%, transparent 75%, #fff 75%, #fff);
    background-size: 60px 60px;
    background-position: 0 0, 30px 30px;
}

.dd-dragel {
    height: 60px;
    position: absolute;
    pointer-events: none;
    z-index: 9999;
}

.dd-dragel > .dd-item .dd-handle { margin-top: 0; }

.dd-dragel .dd-handle {
    -webkit-box-shadow: 2px 4px 6px 0 rgba(0,0,0,.1);
    box-shadow: 2px 4px 6px 0 rgba(0,0,0,.1);
}

.dd3-content {
    display: block;
    height: 30px;
    margin: 5px 0;
    padding: 5px 10px 5px 40px;
    color: #333;
    text-decoration: none;
    font-weight: bold;
    border: 1px solid #ccc;
    border: 1px solid #898989;
    background: #fafafa;
    background: -webkit-linear-gradient(top, #F4F4F4 10%, #C9C9C9 100%);
    background: -moz-linear-gradient(top, #F4F4F4 10%, #C9C9C9 100%);
    background: linear-gradient(top, #F4F4F4 10%, #C9C9C9 100%);
    -webkit-border-radius: 3px;
    border-radius: 3px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.dd3-content:hover {
    color: #2ea8e5;
    background: #E74C3C;
    background: -webkit-linear-gradient(top, #E5E5E5 10%, #FFFFFF 100%);
    background: -moz-linear-gradient(top, #E5E5E5 10%, #FFFFFF 100%);
    background: linear-gradient(top, #E5E5E5 10%, #FFFFFF 100%);
}

.dd-dragel > .dd3-item > .dd3-content { margin: 0; }

.dd3-handle {
    position: absolute;
    margin: 0;
    left: 0;
    top: 0;
    cursor: move;
    width: 30px;
    //text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    font-weight:bold;
    color: #ffffff;
    border: 1px solid #807B7B;
    text-shadow: 0 1px 0 #807B7B;
    background: #E74C3C;
    background: -webkit-linear-gradient(top, #E74C3C 0%, #C0392B 100%);
    background: -moz-linear-gradient(top, #E74C3C 0%, #C0392B 100%);
    background: linear-gradient(top, #E74C3C 0%, #C0392B 100%);
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
/*
.dd3-handle:before {
    display: block;
    position: absolute;
    left: 0;
    top: 3px;
    width: 100%;
    text-align: center;
    text-indent: 0;
    color: #fff;
    font-size: 20px;
    font-weight: normal;
}
*/
.dd3-handle:hover {
    background: #E74C3C;
    background: -webkit-linear-gradient(top, #E74C3C 0%, #C0392B 100%);
    background: -moz-linear-gradient(top, #E74C3C 0%, #C0392B 100%);
    background: linear-gradient(top, #E74C3C 0%, #C0392B 100%);
}

.btn:focus,
.btn:active{
    box-shadow:none !important;
    outline:0px !important;
}

.w-12 {
    width:230px;

}

.hide-button .btn {
    display: none;
}

.hide-button:hover .btn {
    display: inherit;
}


.borderless td, .borderless th {
    border: none;
}

html {
    position: relative;
    min-height: 100%;
}
body {
    margin-bottom: 60px; /* Margin bottom by footer height */
}
.footer {
    position: fixed;
    bottom: 0;
    left:0;
    right:0;

    height: 60px; /* Set the fixed height of the footer here */
}

.bg-dark-active {
    background-color: #1d2124 !important;
}